[KCM Locale]
Name=America, South and Central
Name[af]=amerika, suid en sentraal
Name[ar]=أمريكا الجنوبية و الوسطى
Name[az]=Cənubi və Orta Amerika
Name[be]=Паўднёвая і Цэнтральная Амэрыка
Name[bg]=Южна и централна Америка
Name[br]=Amerika, Kreiz ha Su
Name[bs]=Amerika, Južna i Srednja
Name[ca]=Amèrica, central i del sud
Name[cs]=Amerika, Jižní a Střední
Name[da]=Amerika, syd og central
Name[de]=Amerika (Südliches- und Mittleres)
Name[el]=Αμερική, Νότια και Κεντρική
Name[eo]=Ameriko suda kaj meza
Name[es]=América Central y del Sur
Name[et]=Lõuna- ja Kesk-Ameerika
Name[eu]=Amerika, Hegoa eta Erdikoa
Name[fi]=Amerikka, Eteläinen ja keski
Name[fr]=Amérique latine
Name[gl]=América do Sur e Central
Name[he]=אמריקה, דרום ומרכז
Name[hr]=Amerika, Južna i Srednja
Name[hu]=Dél- és Közép-Amerika
Name[id]=Amerika, Utara dan Tengah
Name[is]=Ameríka - Suður- og Miðameríka
Name[it]=America centrale e meridionale
Name[ja]=アメリカ、南・中央
Name[ko]=중남미
Name[lt]=Centrinė ir Pietų Amerika
Name[lv]=Amerika, Dienvid un Centrāl
Name[mk]=Америја, јужна и централна
Name[mt]=Amerika t'Isfel u Ċentrali
Name[nb]=Sør- og Mellom-Amerika
Name[nl]=Amerika, Zuid en Centraal
Name[nn]=Sør- og Mellom-Amerika
Name[oc]=Amèrica, central e dèu sud
Name[pl]=Ameryka Południowa i Środkowa
Name[pt]=América do Sul e Central
Name[pt_BR]=América do Sul e Central
Name[ro]=America de Centrală şi de Sud
Name[ru]=Южная и центральная Америка
Name[sk]=Južná a stredná Európa
Name[sl]=Amerika, Južna in Srednja
Name[sr]=Amerika, Južna i Centralna
Name[sv]=Amerika, syd och central
Name[ta]=«¦ÁÃ¢ì¸¡, ¦¾ý ÁüÚõ Áò¾¢Â
Name[th]=อเมริกาใต้และอเมริกากลาง
Name[tr]=Güney ve Orta Amerika
Name[uk]=Америка, південна та центральна
Name[ven]=Amerika, Tshipembe na Kati
Name[vi]=Trung và Nam Mỹ
Name[wa]=Amerike céntråle eyet nonnrece
Name[xh]=Melika, Mzantsi no Mbindi
Name[xx]=xx
Name[zh_CN]=美洲，南部和中部
Name[zh_TW]=美洲，南部和中部
Name[zu]=Melika, Mzansi neMaphakathi
